package homework1;

public class History {
    private final String[][] arr;
    private final String[] date;
    private final String[] text;

    public History() {

        this.date = new String[]{
                "1702", "1703", "1703", "1703", "1704", "1706", "1707", "1708", "1709", "1710", "1711", "1711", "1712", "1714", "1716", "1718", "1719", "1720", "1721", "1722", "1722", "1722", "1723", "1725", "1727", "1727", "1730", "1730", "1731", "1733", "1734", "1735", "1736", "1737", "1738", "1738", "1739", "1741", "1742", "1744", "1745",
                "1747", "1747", "1749", "1750", "1751", "1752", "1754", "1754", "1755", "1756", "1757", "1761", "1762", "1763", "1764", "1765", "1768", "1768", "1769", "1769", "1769", "1770", "1770", "1771", "1772", "1773", "1773", "1774", "1775", "1776", "1776", "1778", "1778", "1780", "1781", "1782", "1783", "1784", "1785", "1785", "1785", "1786",
                "1787", "1787", "1787", "1788", "1789", "1790", "1791", "1792", "1793", "1793", "1794", "1795", "1796", "1796", "1796", "1797", "1798", "1800"
        };

        this.text = new String[]{
                "Повстання на Правобережжі під проводом Семена Палія, Самійла Самуся, Захара Іскри та Андрія Абазіна.\n    ",
                "Облога поляками Семена Палія у Фастові.\n    ",
                "Антигабсбурзьке повстання угорців під проводом трансільванського князя Ференца Ракоці; основний осередок повстання знаходився у Мукачеві.\n    ",
                "Десятки тисяч українських селян та козаків були насильно зігнані на будівництво Санкт-Петербурга і Ладозького каналу, близько 25 тисяч загинули від хвороб в тамтешніх болотах.\n    ",
                "Похід загонів І.Мазепи (гетьман України у 1687—1709) та московських військ у володіння Речі Посполитої на Правобережну Україну (Біла Церква-Острог-Замостя), під час якого, зокрема, було схоплено і страчено провідника повстання полковника С.Палія, а І.Мазепа отримав згоду московського царя Петра І на долучення до своїх земель Правобережжя. (Річ Посполита у цей час вела Північну війну зі Шведською імперією і не мала можливості дати гідну відсіч Гетьману).\n    ",
                "Березень- травень: Гродненський маневр — В ході Північної війни частини московської армії на чолі з О.Меншиковим здійснили відхід з оточення у Гродно через Берестя до Києва.\n    ",
                "Повстання у Московському царстві під проводом К.Булавіна — охопило, зокрема, Східну Слобожанщину і Запорожжя.\n    ",
                "Під час Північної війни шведські війська на чолі з королем Карлом ХІІ окупували Річ Посполиту і вступили на Смоленщину, після чого повернули до України. Московський цар Петро І надавати військову допомогу І.Мазепі відмовився. Донос Генерального судді Кочубея та військового товариша Іскри на І. Мазепу Петру І і їх страта І.Мазепою\n        28 (30?) жовтня — Гетьман Іван Мазепа з частиною старшини і козаків перейшов на бік ворога Петра І — короля Швеції Карла ХІІ.\n            Наказ Петра І страчувати кожного запорожця. Російський церковний Синод за вказівкою Петра І оголошує анафему гетьману І.Мазепі.\n        2 листопада — Взяття і знищення військами князя О.Меншикова столиці — Батурина і від 6 до 15 тисяч його мешканців.\n        6 (11?) листопада — обрання промосковською старшиною нового Гетьмана — Івана Скоропадського (1708—1722). Перенесення гетьманської столиці на московський кордон до Глухова. На чолі козацької армії і полкових округів призначено московських офіцерів. О. Меньшиков отримав землі на Лівобережній Україні, зокрема, Стародубщину.\n        19 листопада 1708 — 7 січня 1709 — оборона Веприка.\n        8 грудня: Петро І запровадив у Московському царстві губернський поділ (засновано 8 губерній). Зокрема, утворено Київську губернію (у складі Гетьманщини, а також курських земель) і Азовську — у басейні Дону та Сіверського Дінця.\n        \n    ",
                "1 квітня — 26 червня — облога шведами Полтави.\n        14 (25) травня — московські війська за підтримку І.Мазепи взяли і зруйнували Запорозьку Січ (Чортомлицьку). Козаки рятуються у пониззі Дніпра — на землях Кримського ханства і споруджують тут Кам'янську Січ біля Кизикермена (1709—1711).\n        27 (28) червня: Полтавська битва — московська армія Петра І розгромила шведську армію Карла ХІІ.\n        30 червня: капітуляція шведської армії під Переволочною. Карл ХІІ та його новий союзник І.Мазепа рятуються втечею у межі османських володінь у Молдовського князівства, де І.Мазепа і помирає 21 вересня. Разом з гетьманом емігрувала частина козацької старшини та 4 000 запорожців. Полонені ж козаки були страчені московитами.\n        7 липня — Решетилівські статті — петиція гетьмана І.Скоропадського з 14 пунктів цареві Петру І з проханням регламентувати московсько-українські відносини. Задовільнені не були.\n        В Україні поставлено на утримання 10 московських полків; козацькі загони спрямовуються у північну частину Московського царства для ведення бойових дій, а також будівництва Санкт-Петербурга і Ладозького каналу.\n        Петро І примусив скоротити число студентів Києво-Могилянської Академії з 2000 до 161, а найкращі просвітники переїхали до Москви. Указ про обов'язковість цензурування до друку українських книжок у Москві\n        29 липня: ультиматум московського посла султанові про видачу Карла ХІІ і І. Мазепи.\n        \n    ",
                "5 квітня — обрання у Бендерах гетьманом Пилипа Орлика (1710—1742); проголошення «Пактів й конституцій законів і вольностей війська Запорізького».\n        Травень: Кримський хан Девлєт II Герай уклав союз з Пилипом Орликом.\n        20 листопада — Османська імперія оголошує війну Московському царству. Початок Російсько-турецької війни 1710—1713 рр.\n        \n    ",
                "Січень — квітень: похід Пилипа Орлика на Правобережну Україну (за підтримки кримських татар і польських загонів Й. Потоцького).\n        25 березня: невдалий штурм Білої Церкви кримськими татарами та козаками П.Орлика.\n        30 квітня: за відсутності провідника угорського повстання Ференца Ракоці його воєначальник барон Ш.Карої укладає з австрійською владою мирний договір у Сатмарі. 1 травня — основні сили куруців (12 000) капітулюють біля Сатмара.\n        Весна: московська армія вступає на Правобережну Україну. Початок Прутського походу Петра І.\n        Квітень — Петро І укладає союз з молдавським господарем Д.Кантемиром.\n        Червень: невдалий похід гетьмана І.Скоропадського (20 000) і Бутурліна (7 000) на Крим (Перекоп).\n        22 червня: здача габсбурзьким військам останньої фортеці угорських повстанців — куруців — Мукачівського замку.\n        25 червня: армія Петра І (46 000 воїнів і 120 гармат) та загін Д.Кантеміра (5 000 воїнів) підступили до м. Ясси.\n        8-9 липня: битва і оточення московської армії на чолі з Петром І південніше Ясс на Пруті.\n        12 липня: Прутська мирна угода: Московське царство повертало Османській імперії Азов, знищувала фортеці Таганрог, Кам'яний затон на Дніпрі та Новобогородицьку на Самарі, визнавала сюзеренітет османів над землями Запорожжя, а також виводила свої війська з території Речі Посполитої (в тому числі з Правобережної України). Фактичне припинення війни 1710—1713 рр.\n        \n    ",
                "Олешківська Січ у гирлі Дніпра.\n    ",
                "Скасування полкового устрою на Правобережжі. Перенесення царем Петром І столиці Московського царства з Москви до новозбудованого Санкт-Петербурга на Неві.\n    ",
                "Відновлення панування Речі Посполитої на Правобережжі. Указ Петра І, яким дозволялось українське збіжжя експортувати лише через московські порти (Ригу, Санкт-Петербург, Архангельськ).\n    ",
                "Московський уряд заборонив українцям їздити в Європу по крам\n    ",
                "Пожежею знищено бібліотеку Києво-Печерського монастиря. Москва заборонила вивозити до Європи український тютюн.\n    ",
                "Заборона вивезення українського збіжжя до Європи\n    ",
                "Указ Петра І про заборону друкувати в Малоросії будь-які книги, крім церковних.\n        Заборона вивозити скляні вироби до Європи.\n        \n    ",
                "30 серпня — Ништадтський мир: закінчення Північної війни Московського царства зі Шведською імперією; Московське царство отримала частину Ліфляндії з Ригою, Естляндію, Іжору, частину Карелії.\n        Наказ про цензурування українських книжок. Накладені штрафи на Київську та Чернігівську друкарні за книжки «не во всем с великороссийскими сходные». Знищення Чернігівської друкарні.\n        Замість Московського патріархату Петро І запроваджує Святійший Синод у складі чиновників і церковних ієрархів.\n        \n    ",
                "29 квітня — Лівобережна Україна із відомства Колегії закордонних справ була переведена під управління Сенату Російської імперії, що мало на меті подальше обмеження самоврядування в Україні. Заборона привозити в Україну західноєвропейські вироби.\n        З 16 травня — Україна позбавлена права на самоврядування і вільне обрання гетьмана. Перша Малоросійська колегія (1722—1727). Штат складався з 6 російських офіцерів та прокурора. Колегія стягувала побори до імперської казни, розквартировувала в Україні російські війська, контролювала діяльність Генеральної військової канцелярії тощо.\n        Призначення у Київ митрополитом Варлаама Вонятовича (1722—1730).\n        \n    ",
                "Гетьман на Лівобережжі — Павло Полуботок (1722—1723)\n    ",
                "Життя Григорія Сковороди\n    ",
                "29 лютого — у Петропавлівський фортеці у Санкт-Петербурзі загинув гетьман П. Полуботок.\n        13 грудня: Указ московського царя Петра І про створення в Україні кількох іноземних гусарських полків, першим став Сербський полк Івана Албанеза\n        \n    ",
                "Смерть Петра І (08 лютого). Оточення імператора передає владу його дружині. Правління у Петербурзі Катерини І\n    ",
                "В Петербурзі видано іменний імператорський указ «О высылке Жидов из России и наблюдении, дабы они не вывозили с собою золотых и серебряных Российских денег».\n        1 жовтня — Гетьман на Лівобережжі — миргородський полковник Данило Апостол (1727—1734)\n        Заснування Харківського колегіуму.\n        \n    ",
                "правління в Російській імперії Петра ІІ Олексійовича\n    ",
                "Заслання Київського митрополита Варлаама на Північ.\n    ",
                "правління Ганни Іоанівни\n    ",
                "Спорудження Української оборонної лінії; загалом будівництво, на якому загинули тисячі місцевих селян і козаків, тривало і в 1740-ві. Існувала до 1764 р.\n    ",
                "Війна за польську спадщину за участі Російської імперії, Королівства Франція, Габсбурзької монархії, Речі Посполитої, Сардинське королівство, Королівства Пруссія, Курфюрства Саксонія.\n    ",
                "Запорожцям повернено статус підданих Російської імперії. (Лубенський договір)Заснування Нової (Підпільнянської) Січі (1734—1775). Скасування гетьманства і створення «Правління гетьманського уряду»: 3 російських чиновника і 3 представника старшини під головуванням князя Шаховського (незабаром — Баратинського).\n    ",
                "Початок російсько-турецької війни 1735—1739 рр. Вторгнення російської армії (20 000) на чолі з Леонтьєвим у напрямку Криму, напади на ногайців і повернення в Україну. Втрати українців під час війни становили 35 000 осіб (при населенні Гетьманщини 1,2 млн осіб), витрати на утримання 50-75 російських полків — 1,5 млн карбованців (10 річних бюджетів).\n    ",
                "Гайдамацьке повстання на Правобережжі (1736—1740). Похід Х.Мініха з Ізюму на Азов і з Царичанки на Крим.\n        Березень-червень — облога російськими військами османської фортеці Азов на Дону\n        1 червня — здобуття росіянами на чолі з Б.Мініхом Перекопу; похід на Бахчисарай (25 червня) ; 20 червня — здобуття росіянами Азову.\n        2 липня — здобуття Кінбурна; відступ на Самару.\n        12 липня — битва між російською імператорською армією під командуванням генерал-фельдмаршала П. П. Лассі (40 тис.) і загоном військ кримського хана Фатіх-Гірея (15 тис.). Хан з основними силами (45 тис.) чекав російське військо на добре укріпленої позиції біля Перекопу. Однак Лассі обійшов перекопські укріплення по Арабатській стрілці. Він завдав загону кримських татар поразки біля річки Салгир і рушив до столиці ханства — Бахчисарая\n        Імператорський Указ про прикріплення робітників до фабрик і заводів.\n        \n    ",
                "Квітень — 70-тисячна російська імператорська армія Х.Мініха рушила на Очаків.\n        2 липня — здобуття росіянами під командуванням Х.Мініха Очаківа.\n        40-тисячна армія П.Лассі через Сиваш вдерлась у східний Крим і здобула 15 серпня Карасу-Базар, після чого відступила через Перекоп.\n        16 серпня — 11 листопада — безрезультатний Немирівський конгрес — мирні переговори між Російською імперією і Габсбурзькою монархією, з одного боку, і Османською імперією — з іншого; проходив у Немирові на Поділлі.\n        \n    ",
                "Заснування Переяславського колегіуму і Глухівської співочої школи.\n        Травень-серпень — невдалий Дністровський похід 50-тисячної російської імператорської армії Б.Мініха на Бендери.\n        Літо — похід П.Лассі в Північний Крим\n        \n    ",
                "Дії опришків у Покутті під проводом О.Довбуша.\n    ",
                "Російські війська залишили Кінбурн і Очаків.\n        27 серпня: перемога російських військ на чолі з Б. Мініхом над османами при Ставучанах, здобуття Ясс і Хотина. Белградський мир (закінчення війни Османської імперії з Російською імперією і Австрійською монархією), за яким Росія отримала Азов (але без укріплень) і контроль над Запорожжям.\n        \n    ",
                "Початок правління Єлизавети Петрівни (1741—1761)\n    ",
                "2 грудня — Видано іменний імператорський указ «О высылке как из Великороссийских, так и из Малороссийских городов, сел и деревень, всех Жидов»\n    ",
                "Запровадження «Прав, за якими судиться малоросійський народ». Візит імператриці Єлизавети до Києва; прохання старшини про вибори нового гетьмана.\n    ",
                "Серпень — загибель О.Довбуша.\n    ",
                "Російський уряд розмежував землі запорозьких і донських козаків, закріпивши за останніми території на схід від Кальміусу.\n          Запорожжя у 18 ст.\n    ",
                "Спорудження Андріївської церкви у Києві.\n    ",
                "Випуск першої газети в Україні — «Кур'єр Львівський» (польською мовою).\n    ",
                "Тимчасове поновлення гетьманства. Гетьман Лівобережжя і Запорожжя — 22-річний Кирило Розумовський (1750—1764), брат фаворита імператриці Олексія; російські чиновники залишають Україну, спостереження за якою передається з ведення Сенату у відання Колегії іноземних справ. Гайдамацьке повстання на Правобережжі.\n    ",
                "Травень — імператорський уряд виділив частину запорозьких земель між Синюхою і Дніпром сербам на чолі з полковником Й.Хорватом. Нова Сербія (1752—1764)\n    ",
                "Утворення Слов'яносербії на Сіверському Донці і Бахмуті (1752—1764)\n    ",
                "Утворення Новослобідського полку на південь від Нової Сербії. Існував у 1754—1759 і у 1761—1764 рр.\n        Бюджет Гетьманщини поставлено під контроль Санкт-Петербурга, митні кордони з Російською імперією скасовано.\n        Указ про дозвіл торгівлі зерном між Росією і Україною\n        \n    ",
                "Будівництво фортеці Святої Єлизавети. Заснування Олександрії.\n    ",
                "Скасування Росією мита на ввезення товарів в Україну. В Україні також скасовані численні внутрішні збори\n    ",
                "Семирічна війна за участю козацьких полків.\n    ",
                "Зміни в рекрутському наборі: обмежений раніше десятьма російськими губерніями, він поширений відтепер на Україну і на балтійські провінції.\n    ",
                "Проект Сенату по Україні, в якому передбачалося відділення Києва від провінції і перетворення його в центр особливого округу, підпорядкованого безпосередньо Сенату.\n    ",
                "Січень — імператор Петро ІІІ знижує податок на сіль і скасовує мита, скасовує Таємну канцелярію і скасовує тортури.\n        Липень — В результаті палацового перевороту у Петербурзі імператор Петро ІІІ (1761—1762) вимушений відректися від престолу, після чого був убитий гвардійцями, а російською імператрицею під іменем Катерина ІІ (1762—1796) стає німецька принцеса.\n        \n    ",
                "Гетьман К.Розумовський розділив Гетьманщину на 20 повітів.\n    ",
                "22 березня — утворення Новоросійської губернії (початково — на землях Нової Сербії і Слов'яносербії)\n        Польським королем обрано проросійського кандидата — Станіслава Понятовського (1764—1795)\n        10 (17?) листопада — остаточна ліквідація гетьманства; утворення 2-ї Малоросійської колегії (1764—1786 рр.) Кріпосне право поширюється на Україну.\n        \n    ",
                "Ліквідація слобідських козацьких полків, утворення тут Слобідсько-Українська губернія з центром у Харкові.\n    ",
                "Сувора зима на Україні призвела до масової загибелі скоту та голоду\n        «Барська конфедерація» 1768—1769 рр. — рух проти проросійського короля Речі Посполитої. Кровопролитні зіткнення конфедератів з російськими гарнізонами.\n        Коліївщина — антипольське повстання на Правобережжі під проводом М.Залізняка та І.Ґонти. Придушені Річчю Посполитою за допомогою російських військ. Повстання на Запорожжі.\n        Напад гайдамаків на прикордонну Балту і спалення містечка.\n        Татарський набіг на Україну\n        \n    ",
                "Російсько—турецька війна. Російські війська беруть фортецю Хотин і відкривають собі шлях до Молдови\n    ",
                "Червень — невдалий похід російських військ на чолі з генералом Бергом на Крим.\n        Походи Кирим Ґерая на Запорозькі землі — останні походи кримських татар на Україну.\n        9 вересня — Російські загони зайняли Хотин; 26 вересня — Ясси, а у листопаді — Бухарест.\n        Створення Нововербованого козацького полку з населення Правобережної України.\n        \n    ",
                "Повстання Дніпровського і Донецького пікінерних полків на Приоріллі.\n    ",
                "Заснування астрономічної обсерваторії у Львові.\n    ",
                "Російсько-турецька війна: перемоги при Чесме (26 червня), на Ларзі (7 липня), облога (липень-серпень) і взяття османської фортеці Бендери в Молдові 2-ю російською армією під командуванням графа П. І. Паніна (33 тис. осіб). при Кагулі (21 липня); російські війська окупували Молдовське князівство, Валахію, Буджак і Єдісан.\n        Неврожай та голод. Чума в околицях Києва.\n        \n    ",
                "Спорудження Дніпровської укріпленої лінії (від Олександрівська вздовж Кримського кордону до Петрівської фортеці). Заснування Олександрівська (нині м. Запоріжжя).\n    ",
                "Морова язва на Запорожжі\n        \n            Російсько-турецька війна: Похід Долгорукова на Кримське ханство: здобуто Перекоп (червень), Ґезлев, Кафу. Перша окупація Криму Росією. Кримське ханство визнавалось незалежним, але під протекторатом Російської імперії. У Криму залишились російські гарнізони.\n        \n    ",
                "Весна — Повінь на Запорожжі\n        Літо — чума на Запорожжі\n        1-й розділ Речі Посполитої: Королівство Пруссія отримало землі у пониззі Вісли, Російська імперія — східну Білорусь, Австрійська монархія — Галичину. Знищення Барської конфедерації.\n        \n    ",
                "Російсько-турецька війна: бойові дії йшли, в основному, на Нижньому Дунаї.\n        4 липня: Балаклавський бій — морський бій поблизу Балаклави між двома російськими кораблями і османською ескадрою.\n        \n    ",
                "Повстання О. Пугачова у Російській імперії.\n    ",
                "10 липня — завершення російсько-турецької війни 1768—1774 рр.: Кючук-Кайнарджійський мирний договір — Російська імперія отримала Кабарду, Азов, Керч і Єнікале, Кінбурн і землі між Дніпром і Південним Бугом, а також низку переваг.\n    ",
                "7 травня: австро-османська угода, за якою до Австрійської імперії перейшла Буковина.\n        4 червня — 100-тисячна російська армія на чолі з генерал-поручиком Петром Текелі при поверненні з Балкан захопила і знищила Запорізьку Січ (Більшість козаків ще не повернулись з війни). Кошового отамана Петра Калнишевського (1765—1775) з частиною старшини заслано на Соловки, де останній кошовий і помер 1803 р.\n        Частина запорожців осіла в дельті Дунаю під захистом Османської імперії, де була створена Задунайська Січ\n        18 листопада — Губерська реформа. Перебудова органів влади, управління і суду. Розподіл Російської імперії на 51 губернію\n        Ліквідація Полтавського полку.\n        \n    ",
                "Затверджено план побудови в Азовській губернії у пониззі Самари Катеринослава-І.\n        Листопад — введення російських військ (кн. Прозоровський) до Кримського ханства з метою затвердження на троні проросійського хана Шахін Ґерая.\n        \n    ",
                "Задунайська Січ навколо Вилкового на Дунаї.\n    ",
                "Літо — примусове переселення кримських християн у Північне Приазов'я, яке відбулося за ініціативи П.Румянцева-Задунайського і Катерини II і за участю О. Суворова. Зокрема, з Криму були виселені 18 395 греків і 12 598 вірмен.\n        18 червня — заснування Херсона\n        \n    ",
                "Заснування греками Маріуполя (на місці козацького поселення Домаха).\n        Заснування Чорноморського російського флоту.\n        \n    ",
                "Заснування Павлограда\n    ",
                "Ліквідація автономного устрою Лівобережної України.\n        Григорій Потьомкін будує в Херсоні фортецю, казарми і верф\n        \n    ",
                "Заснування Нікополя.\n    ",
                "  Землі України у 1788 р. Катеринославське намісництво\n        8 квітня — Ліквідація Кримського ханства і долучення його земель у Криму, Приазов'ї і на Кубані до Російської імперії. Григорій Потьомкін отримує титул ясновельможного князя Таврійського. Заснування порту у Ахтіярській бухті\n        3 травня: Указ Катерини ІІ про закріпачення селян Лівобережної і Слобідської України.\n        В рамках реформи адміністративно-територіального поділу в Російській імперії — ліквідація полкового устрою в Україні (Стародубський, Чернігівський, Ніжинський, Козелецький, Прилуцький, Переяславський, Лубенський, Миргородський, Гадяцький полки). В Україні засновано 5 намісництв: Новгород-Сіверське, Чернігівське, Київське, Харківське, Катеринославське.\n        \n    ",
                "Заснування російських колоній в Криму: Сімферополя (кримськотатарська Ак-Мечеть), Євпаторії (кримськотатарський Ґезлєв), Севастополя (Ахтіяр).\n        Створення першого в Україні університету — Львівського (на базі єзуїтського).\n        \n    ",
                "«Жалувана грамота дворянству» Катерини II: зрівняння української козацької старшини у правах з російським дворянством\n    ",
                "Розташування Задунайської Січі у Банаті.\n    ",
                "Бузьке козацьке військо\n    ",
                "Червень — Зустріч у Каневі Катерини II з польським королем Станіславом Понятовським, якому не вдається домогтися пом'якшення російської позиції щодо Речі Посполитої, де триває патріотичне піднесення.\n        Секуляризація російською владою церковних і монастирських земель в Україні\n        \n    ",
                "Лютий-липень — Подорож Катерини II разом з австрійським імператором до Криму. 9 травня — закладка імператрицею Преображенського собору і міста Катеринослав-II (на новому місці — на Дніпрі).\n        13 серпня — початок російсько-турецької війни 1787—1791 років. Намагання османів оволодіти Кінбурном, відбиті загоном О. В. Суворова.\n        \n    ",
                "Існування між Бузьким та Дністровським лиманами Чорноморського козацького війська. (Після закінчення війни 1792 р. чорноморці переселені на Кубань)\n    ",
                "Існування між Південним Бугом і Інгулом Катеринославського козацького війська.\n    ",
                "24 травня — початок походу російської армії на Очаків. Бойові дії в Молдовському князівстві.\n        18 серпня — взяття російсько-австрійськими військами Хотина\n        6 (17) грудня — штурм О. В. Суворовим Очакова і оволодіння ним; знищення османського гарнізону.\n        \n    ",
                "Російсько-турецька війна: османи зазнали низку поразок у Молдавії (під Фокшанами, на Римнику 22 вересня тощо) і 3 листопада здали Бендери. Австрійці оволоділи Белградом і Бухарестом.\n        Листопад — початок облоги росіянами Ізмаїла\n        Заснування Миколаєва.\n        \n    ",
                "Російсько-турецька війна: османський флот зазнав поразки на Чорному морі — біля Керчі (19 липня) і біля Тендри; російські війська оволоділи пониззям Дунаю. 11 грудня — О.Суворов захопив Ізмаїл.\n    ",
                "Російсько-турецька війна: російські війська просунулись до Галаца, а також оволоділи Анапою.\n        29 грудня — Ясський мир: Османська імперія остаточно відмовилась від претензій на Крим і Кубань, а також поступилася Російські імперії Очаковим і землями між Південним Бугом і Дністром.\n        \n    ",
                "Переселення козаків Чорноморського козацького війська на Кубань. Спорудження Кубанської укріпленої лінії по правому берегу Кубані.\n        Заснування Тирасполя.\n        18 травня — російські війська входять до Речі Посполитої.\n        \n    ",
                "23 січня — Другий поділ Речі Посполитої: Королівство Пруссія отримало Познань, а Російська імперія — Правобережну Україну із Східною Волинню і Білорусь\n    ",
                "Створення дендропарку «Олександрія» у Білій Церкві.\n    ",
                "Березень — грудень: повстання у Польщі під проводом Т.Косцюшко  проти російських окупантів— зокрема, охопило центральну Польщу, Підляшшя, Берестейщину, Холмщину.\n        24 березня — в районі населеного пункту Рацлавиці польські повстанці розбили російський загін.\n        20 жовтня — біля Берестя відбулося зіткнення між російським загоном під командуванням генерала А. В. Суворова (8 тис.) і польським корпусом під командуванням генерала Сераковського (13 тис.). Поляки, не чекаючи бою, відійшли на другий, більш захищену позицію.\n        4 листопада — російські війська під командуванням О.Суворова захопили Варшаву; придушення польського повстання.\n        Біля Хаджибея засновано Одесу та Овідіополь.\n        \n    ",
                "26 жовтня: Третій поділ Речі Посполитої: Королівство Пруссія отримало Мазовію і Варшаву, Австрійська монархія — Холмщину і західну Галіцію, Російська імперія — Литву, західну Білорусь з Берестям і Західну Волинь.\n    ",
                "Спорудження першої кам'яновугільної копальні у Донбасі (Лисичанськ)\n    ",
                "Створення дендропарку «Софіївка» в Умані.\n    ",
                "правління у Російській імперії Павла І\n    ",
                "Переведення контрактової ярмарки з Дубна до Києва\n    ",
                "Видання першого витвору нової української літератури — «Енеїди» І. П. Котляревського.\n    ",
                "Задуто першу в Україні велику доменну піч на Луганському чавуноливарному заводі.\n    "
        };
        this.arr = new String[100][2];
    }

    String[][] getArray() {
        for (byte i = 0; i < this.arr.length; i++) {
            this.arr[i][0] = this.date[i];
            this.arr[i][1] = this.text[i];
        }

        return arr;
    }
}
